1

I can't get AirDrop to work on my machine running OSX 10.11.4 (trying to send file to and from iPhone 6s)

I'm missing the bottom menu that reads "Allow me to be discovered by..."

Any thoughts?

  • Has this worked on previous versions? – samh Mar 27 '16 at 23:46
3

Do you meet the minimum requirements?

To send items to an iPhone, iPad, or iPod touch, you need a 2012 or newer Mac model with OS X Yosemite or later, excluding the Mac Pro (Mid 2012).

Source: https://support.apple.com/en-is/HT203106

  • 2
    Mine's a 2010... that's all sorts of derpy. – Aaron Benjamin Mar 27 '16 at 23:56

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .